Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:46:51 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order 
Dear team
I received the below email from you saying that the order number 8233359862 was collected.
Pls be informed that I have NOT collected it from your store.
Could you therefore, rectify this issue and let me know what really has happened.
Meanwhile, I wish to state that the call center staff is really bad in attending to customers. They do not response with proper answers.
This is not the service that we expect from Centerpoint !!
Sincerely
NIRMALI HEWAWASAM
KUWAIT 
--
Sent from myMail for Android -------- Forwarded Message --------
From: Centrepoint  [email-masked]
To: Nirmali Amaratunge HEWAWASAM  [email-masked]
Date: Tuesday, 09 February 2021, 01:11pm +03:00
Subject: Thank you for collecting your order

>Order number  8233359862
>Download
>													our apps now
>iPhone Android
>Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>Thank you for collecting your order.
>Hi Amaratunge Hewawasam, you’ve successfully collected order number  8233359862 from your collection point. Enjoy your purchases!
>Order Details
>Items
>Description
>Shipped Quantity
>LIFESTYLE 
>Memory Foam Slogan Embossed Bath Mat - 50x80 cms 
>Color: Blue
>1
>								 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @centrepointme .
>Call us on 18-00-871.
>7 days a week, 24 hours a day
>© 2021 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077695